#myGallery {
	z-index: 5;
}
#flickrGallery {
	width: 500px; height: 334px;
}
#myGallery img.thumbnail {
	display: none;
}
#myGallerySet img.thumbnail {
	display: none;
}
.jdGallery {
	overflow: hidden; position: relative;
}
.jdGallery img {
	margin: 0px; border: 0px currentColor; border-image: none;
}
.jdGallery .slideElement {
	background-position: center; width: 100%; height: 100%; background-image: url("img/loading-bar-black.gif"); background-repeat: no-repeat; background-color: rgb(0, 0, 0);
}
.jdGallery .slideInfoZone {
	background: rgb(0, 0, 0); margin: 0px; left: 0px; width: 100%; bottom: 0px; color: rgb(255, 255, 255); text-indent: 0px; overflow: hidden; position: absolute; z-index: 10;
}
.jdGallery .slideInfoZone h2 {
	background: none !important; border: 0px currentColor !important; border-image: none !important; font-weight: bold !important;
}
.jdGallery .loadingElement {
	background-position: center; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; background-image: url("img/loading-bar-black.gif"); background-repeat: no-repeat; background-color: rgb(0, 0, 0);
}
* html .jdGallery .slideInfoZone {
	bottom: -1px;
}
.jdGallery div.carouselContainer {
	margin: 0px; left: 0px; top: 0px; width: 100%; height: 135px; position: absolute; z-index: 10;
}
.jdGallery a.carouselBtn {
	background: rgb(0, 0, 0); padding: 0px 10px; height: 20px; text-align: center; right: 30px; bottom: 0px; color: rgb(255, 255, 255); font-size: 13px; position: absolute; cursor: pointer;
}
.jdGallery .carousel {
	background: rgb(0, 0, 0); margin: 0px; left: 0px; top: 0px; width: 100%; height: 115px; color: rgb(255, 255, 255); text-indent: 0px; overflow: hidden; position: absolute;
}
.jdExtCarousel {
	overflow: hidden; position: relative;
}
.jdGallery .carousel .carouselWrapper {
	left: 0px; top: 10px; width: 100%; height: 78px; overflow: hidden; position: absolute;
}
.jdExtCarousel .carouselWrapper {
	left: 0px; top: 10px; width: 100%; height: 78px; overflow: hidden; position: absolute;
}
.jdGallery .carousel .carouselInner {
	position: relative;
}
.jdExtCarousel .carouselInner {
	position: relative;
}
.jdGallery .carousel .carouselInner .thumbnail {
	background: center rgb(0, 0, 0); border: 1px solid rgb(255, 255, 255); border-image: none; float: left; cursor: pointer;
}
.jdExtCarousel .carouselInner .thumbnail {
	background: center rgb(0, 0, 0); border: 1px solid rgb(255, 255, 255); border-image: none; float: left; cursor: pointer;
}
.jdGallery .wall .thumbnail {
	margin-bottom: 10px;
}
.jdExtCarousel .wall .thumbnail {
	margin-bottom: 10px;
}
.jdGallery .carousel .label {
	margin: 0px; padding: 0px; left: 10px; bottom: 5px; font-size: 13px; position: absolute;
}
.jdExtCarousel .label {
	margin: 0px; padding: 0px; left: 10px; bottom: 5px; font-size: 13px; position: absolute;
}
.jdGallery .carousel .wallButton {
	background: rgb(34, 34, 34); margin: 0px; padding: 1px 2px; border: 1px solid rgb(136, 136, 136); border-image: none; right: 10px; bottom: 5px; font-size: 10px; position: absolute; cursor: pointer;
}
.jdExtCarousel .wallButton {
	background: rgb(34, 34, 34); margin: 0px; padding: 1px 2px; border: 1px solid rgb(136, 136, 136); border-image: none; right: 10px; bottom: 5px; font-size: 10px; position: absolute; cursor: pointer;
}
.jdGallery .carousel .label .number {
	color: rgb(181, 181, 181);
}
.jdExtCarousel .label .number {
	color: rgb(181, 181, 181);
}
.jdGallery a {
	color: inherit; font-size: 100%; text-decoration: none;
}
.jdGallery a.right {
	width: 25%; height: 99%; position: absolute; z-index: 10; cursor: pointer; opacity: 0.2; -moz-opacity: 0.2; -khtml-opacity: 0.2;
}
.jdGallery a.left {
	width: 25%; height: 99%; position: absolute; z-index: 10; cursor: pointer; opacity: 0.2; -moz-opacity: 0.2; -khtml-opacity: 0.2;
}
* html .jdGallery a.right {
	
}
* html .jdGallery a.left {
	
}
.jdGallery a.right:hover {
	opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.jdGallery a.left:hover {
	opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.jdGallery a.left {
	background: url("img/fleche1.png") no-repeat left; left: 0px; top: 0px;
}
* html .jdGallery a.left {
	background: url("img/fleche1.gif") no-repeat left;
}
.jdGallery a.right {
	background: url("img/fleche2.png") no-repeat right; top: 0px; right: 0px;
}
* html .jdGallery a.right {
	background: url("img/fleche2.gif") no-repeat right;
}
.jdGallery a.open {
	left: 0px; top: 0px; width: 100%; height: 100%;
}
.withArrows a.open {
	background: none; left: 25%; top: 0px; width: 50%; height: 99%; position: absolute; z-index: 10; cursor: pointer; opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.jdGallery a.gallerySelectorBtn {
	background: rgb(51, 51, 51); padding: 0px 10px; left: 30px; top: 0px; height: 20px; text-align: center; color: rgb(255, 255, 255); font-size: 13px; position: absolute; z-index: 15; cursor: pointer; opacity: 0.4; -moz-opacity: .4; -khtml-opacity: 0.4;
}
.jdGallery .gallerySelector {
	background: rgb(0, 0, 0); left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 20;
}
.jdGallery .gallerySelector h2 {
	margin: 0px; padding: 10px 20px; color: rgb(255, 255, 255); line-height: 30px; font-size: 20px;
}
.jdGallery .gallerySelector .gallerySelectorWrapper {
	overflow: hidden;
}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton {
	padding: 5px; border: 1px solid rgb(136, 136, 136); border-image: none; height: 40px; color: rgb(255, 255, 255); margin-top: 10px; margin-left: 10px; float: left; cursor: pointer;
}
.jdGallery .gallerySelector .gallerySelectorInner div.hover {
	background: rgb(51, 51, 51);
}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton div.preview {
	background: center rgb(0, 0, 0); border: currentColor; border-image: none; width: 40px; height: 40px; margin-right: 5px; float: left;
}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton h3 {
	margin: 0px; padding: 0px; font-size: 12px; font-weight: normal;
}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton p.info {
	margin: 0px; padding: 0px; color: rgb(170, 170, 170); font-size: 12px; font-weight: normal;
}
*:first-child + html .slideInfoZone {
	bottom: -1px;
}
*:first-child + html .jdGallery a.right {
	
}
*:first-child + html .jdGallery a.left {
	
}
*:first-child + html .jdGallery a.right:hover {
	
}
*:first-child + html .jdGallery a.left:hover {
	
}
*:first-child + html .jdGallery a.left {
	background: url("img/fleche1.png") no-repeat left;
}
*:first-child + html .jdGallery a.right {
	background: url("img/fleche2.png") no-repeat right;
}
